» Ubuntu » Pakketten » trusty (14.04LTS) » virtual » phpapi-20121212+lfs
trusty  ] [  trusty-updates  ] [  utopic  ]

Virtueel pakket: phpapi-20121212+lfs

Dit is een virtueel pakket. Zie het Debian beleidshandboek voor de definitie van een virtueel pakket.

Pakketten die phpapi-20121212+lfs bieden:

php5-common
Common files for packages built from the php5 source